<?xml version="1.0" encoding="UTF-8"?>

<CCustomShaderEffectTree__BRANCH_BEND_AND_TRI_WAVE_MICRO_MOVEMENTS_GLOBALS>
  <umLowWind value="0.050000" />
  <umHighWind value="3.750000" />
  <WindVariationRange value="0.348000" />
  <WindVariationScales content="float_array">
    1.000000
	0.950000
    0.900000	
    0.850000
    0.800000
    0.750000	
  </WindVariationScales>
  <WindVariationBlendWaveFreq content="float_array">
    0.123000
    0.110000
    0.100000
    0.090000
    0.080000	
    0.074000	
  </WindVariationBlendWaveFreq>
  <WindSmoothChangeControlPointInterval value="0.500000" />
  <WindSpeedSoftClamp value="20.000000" />
  <WindSpeedSoftClampUnrestrictedProportion value="0.990000" />
  <AlphaCardOnlyGlobalStiffness value="0.925000" />
</CCustomShaderEffectTree__BRANCH_BEND_AND_TRI_WAVE_MICRO_MOVEMENTS_GLOBALS>